toolzerhub API Docs

Get gaming feed

Returns Reddit's games feed. Optional sort and time control ordering; use after for pagination.

2 credits / requestBilled only on success
GET
/v2/reddit/games-feed

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

sort?string

Sort order for the games feed.

Value in

  • "NEW"
  • "HOT"
  • "TOP"
  • "RISING"
time?string

Time window for the feed.

Value in

  • "ALL"
  • "HOUR"
  • "DAY"
  • "WEEK"
  • "MONTH"
  • "YEAR"
after?string

Cursor from the previous response used to fetch the next page.

curl -X GET "https://example.com/v2/reddit/games-feed" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "elements": {      "edges": [        {          "property1": null,          "property2": null        }      ],      "pageInfo": {        "property1": null,        "property2": null      },      "dist": 0,      "property1": null,      "property2": null    },    "property1": null,    "property2": null  }}